SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005SiT!searchpublic2008-07-11 14:552008-11-21 17:27
Reporterkieran 
Assigned Tokieran 
PrioritylowSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000005: Search scores not helpful
DescriptionIn testing the new search with a large dataset, the scores all appear to be
1.0. I can't remember if this is correct or not, if is, there's no point in
showing it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000067)
kieran (administrator)
2008-08-14 11:23

fixed in trunk r3901

- Issue History
Date Modified Username Field Change
2008-07-11 14:55 kieran New Issue
2008-07-11 14:55 kieran Status new => assigned
2008-07-11 14:55 kieran Assigned To => kieran
2008-07-11 21:21 kieran Projection none => tweak
2008-07-11 21:21 kieran ETA none => < 1 day
2008-08-14 11:23 kieran Note Added: 0000067
2008-08-14 11:23 kieran Status assigned => resolved
2008-08-14 11:23 kieran Resolution open => fixed
2008-08-14 11:44 ivan Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker